PeepSo <= 1.6.0 - Authenticated Privilege Escalation

2016-06-30T00:00:00
ID WPVDB-ID:8535
Type wpvulndb
Reporter James Golovich
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - PeepSo <= 1.6.0 - Authenticated Privilege Escalation